Subject: -Wformat
From: [email-masked] (Tom Uban)

1 Oct 1998 03:51:10 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

I would like to enable -Wformat, but I am using my own version of printf
(and friends) which accepts a few additional format conversion parameters.
Is there a way to define my own, or add to the builtin set? If not, is there
a #pragma (or other mechanism) which will let me tell the compiler not to
check the specific cases which do not conform to the ANSI printf?

--tnx
--tom

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".